Subject: Re: [lojban] Tools

From: Invent Yourself <[email-masked]>
Date: Wed, 16 Aug 2000 12:09:21 -0400 (EDT)

On Wed, 16 Aug 2000 [email-masked] wrote:

> Random Sentence Generator.
> The official one is from an earlier version of the grammar than the baselined 
> version. However, most of the changes were additions so that most sentences 
> generated are still grammatical. A revision of this might find a (low 
> priority) place on the projects list.

I find this intriguing, for some odd reason. Where is the source code? All
I get is the executable with a bunch of data files. I might be interested
in introducing this little app to the 21st century.